<?xml version="1.0" encoding="UTF-8"?>
<data>
	<status>
		<on><![CDATA[Online]]></on>
		<off><![CDATA[Offline]]></off>
	</status>
	<home_page>
		<ans><![CDATA[years old]]></ans>
		<view_more><![CDATA[View more]]></view_more>
	</home_page>
	<profile>
		<years><![CDATA[years old]]></years>
	</profile>
	<periods>
		<day><![CDATA[day(s)]]></day>
		<month><![CDATA[month(s)]]></month>
		<year><![CDATA[year(s)]]></year>
	</periods>
	<mailbox>
		<delete_after_comment><![CDATA[delete messages in]]></delete_after_comment>
		<wrong_amount><![CDATA[must be integer, more than 0]]></wrong_amount>
		<empty><![CDATA[Empty messages list]]></empty>
		<empty_hotlist><![CDATA[Empty friends list]]></empty_hotlist>
		<inbox><![CDATA[Inbox]]></inbox>
		<outbox><![CDATA[Outbox]]></outbox>
		<compose><![CDATA[Compose]]></compose>
		<from><![CDATA[From]]></from>
		<to><![CDATA[To]]></to>
		<subject><![CDATA[Subject]]></subject>
		<date><![CDATA[Date]]></date>
		<new><![CDATA[New]]></new>
		<messages><![CDATA[Messages]]></messages>
		<was_read><![CDATA[Read]]></was_read>
		<hotlist><![CDATA[My friends list]]></hotlist>
		<send><![CDATA[Send]]></send>
		<close><![CDATA[Close]]></close>
		<age><![CDATA[Age]]></age>
		<country><![CDATA[Region]]></country>
		<history><![CDATA[Email history with this profile]]></history>
		<email_history><![CDATA[Email history]]></email_history>
		<prev_msg><![CDATA[Previous message]]></prev_msg>
		<add_hotlist><![CDATA[Add to friends list]]></add_hotlist>
		<add_blacklist><![CDATA[Add to black list]]></add_blacklist>
		<reply><![CDATA[Reply]]></reply>
		<resend><![CDATA[Resend]]></resend>
		<previous_email><![CDATA[Previous email]]></previous_email>
		<received_email><![CDATA[Received email]]></received_email>
		<ans><![CDATA[years old]]></ans>
		<yes><![CDATA[Yes]]></yes>
		<no><![CDATA[No]]></no>
		<del><![CDATA[Deleted]]></del>
		<all><![CDATA[All]]></all>
		<read><![CDATA[Read message]]></read>
		<back_profile><![CDATA[Back to user profile]]></back_profile>
		<attaches><![CDATA[Attachments]]></attaches>
		<add_from_hotlist><![CDATA[Choose contact from my Friends list]]></add_from_hotlist>
		<back_to_inbox><![CDATA[Back to inbox...]]></back_to_inbox>
		<back_to_outbox><![CDATA[Back to outbox...]]></back_to_outbox>
		<attach_file><![CDATA[Attach file]]></attach_file>
	</mailbox>
	<homepage>
		<completion><![CDATA[Profile completion]]></completion>
	</homepage>
	<relations>
		<add_to_hotlist><![CDATA[Add to Friends List]]></add_to_hotlist>
		<add_to_blacklist><![CDATA[Add to Black List]]></add_to_blacklist>
	</relations>
	<users>
		<hide_search_form><![CDATA[Hide search form]]></hide_search_form>
		<show_search_form><![CDATA[Show search form]]></show_search_form>
		<gender_search><![CDATA[Looking for a]]></gender_search>
		<from><![CDATA[from]]></from>
		<to><![CDATA[to]]></to>
	</users>
</data>